New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Clips

Update clips project settings

PUT
/api/v1/clips/projects/{project_id}/settings

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
[key: string]?any

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/clips/projects/string/settings' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null